import Vue from 'vue'
import Vuex from 'vuex'

import { mutations } from './mutations'
import { actions } from './actions'

Vue.use(Vuex)

const state = {
  scatter: null,
  eos: null,
  account: '', // eos账户信息
  toAccount: 'eosgetdice12', // 公司EOS账户名
  // toAccount: 'eosgetdice12', //公司EOS账户名
  balance: 0, // EOS币
  money: null, // 零钱
  gt: 0, // GT币
  mainnet: '',
  auctionInfo: null, // 竞拍
  invitee: '', // 受邀请者
  gtRate: 0, // 挖坑比例
  newOffer: null,
  newOpen: null,
  appid: 'box',
  gtErrorCount: 0,
  eosErrorCount: 0,
  limit: {}, // 用户CPU、NET使用率
  publicKey: null // 用户公钥
}

export default new Vuex.Store({
  state,
  mutations,
  actions
})
