// 韩文
const kr = {
  header: {
    title: '식보',
    balance: '잔액',
    login: '로그인',
    loginOut: '로그아웃'
  },
  table: {
    live: '라이브 베팅',
    title: '모든 베팅',
    allBet: '모든 베팅',
    myBet: '나의 베팅',
    hugeWin: '거액상금',
    topPlayer: '최대 베팅자',
    history: '발표 기록 조회',
    col1: '회수',
    col2: '베팅자',
    col3: '발표결과',
    col4: '베팅',
    col5: '승리',
    col6: '베팅자',
    col7: '모든 베팅',
    col8: '콘텐츠 베팅',
    col9: '시간'
  },
  rules: {
    title1: 'Game Rules',
    content1: `Based on the total points of three dices, players can place their bets on big or small, odd or even and the total points. One can place a bet at any time and get the result immediately. The "total points" is a sum of three dices, where 11 to 18 are big and 3 to 10 are small.

K3 takes the hash value of the first block after the block where the player place his bet as the basis for the draw. Players can click on the record for verification at any time.
    `,
    title2: 'About GT',
    content2: `· GT Coin(short for GT in the below) is a game token issued by the EOSGET, of which the total supply is 100,000,000. GT can be “mined” by a series of operations in the game and they are only circulated in the EOSGET for now.
· GT holders can either pledge GT for stakes to get dividend or sell GT to get the EOS by the official repurchase smart contract.
· The price of repurchase is dynamically calculated by the Bancor protocol. `
  },
  game: {
    small: {
      title: '스몰',
      text1: '4~10점',
      text2: '1대1',
      text3: '스페시픽 트리플 무효'
    },
    big: {
      title: '빅',
      text1: '11~17점',
      text2: '1대1',
      text3: '스페시픽 트리플 무효'
    },
    single: {
      title: '홀수',
      text: '1대1 트리플 무효'
    },
    double: {
      title: '짝수',
      text: '1대1 트리플 무효'
    },
    resultTip: {
      bet: '베팅 하셨습니다',
      win: '획득',
      close: '끝'
    },
    tip1: '배당:1대10',
    tip2: '배당:1대185',
    tip3: '배당:1대30',
    tip4: '배당:1대185',
    tip5: ' 1대10',
    count: '포인트 총함',
    riddle: '포인트 예측 1대1',
    wins: '대',
    one: '1',
    two: '2',
    three: '3',
    four: '4',
    five: '5',
    six: '6',
    betTip: '베팅：',
    confirmTip: '이번 회차 베팅',
    bet: '베팅',
    unconfirmTip: '이번 베팅',
    winTip: '이번 회차 획득',
    confirmBtn: '베팅 확인',
    clearBtn: '초기화',
    winGt: '획득',
    memoLimit: '너무 많은 종류의 베팅',
    inBalance: '양도 된 잔액',
    closeGame: '게임이 꺼져 중 지분은 균형을 다시왔다'
  },
  k3: {
    tenBet: 'Ten Bets',
    tenBetting: 'In process',
    limit: 'Limit',
    tenResult: 'Result',
    income: 'Profit',
    betContent: 'Content',
    bet: 'Confirm',
    countTime: 'seconds left before next bet',
    tenTips: 'Combined with the Scatter or the whitelist function of wallet, automatic betting can be achieved.'
  },
  nav: {
    nav1: '게임',
    nav2: '보너스',
    nav3: '홍보보상',
    nav4: '백서',
    nav5: '복권'
  },
  auction: {
    title: '경매',
    lastPrice: '최종 입찰가',
    text1: '마지막 라운드에서 이기기',
    text2: '사용',
    text3: '승리',
    text4: '경매 참가(125의 마지막 입찰)',
    text5: '참여하신 제',
    text6: '축하드립니다. 제',
    text7: '次競拍已有新出價！',
    text8: '차 경매에 새로운 입찰이 생겼습니다！자신 입찰 가격의 105%를 돌려드립니다. 즉 ',
    text9: '차 경매 입찰에 성공하셨습니다.',
    text10: '이번 회차 보너스',
    confirmBtn: '확인',
    takeBtn: '받을 수 클릭',
    explain0: 'The auction is in the test stage. At present, when the auction pool reaches 50EOS after last auction, the next auction will start.',
    explain1: "7.5% of this platform's real-time profit will continue to accumulate into the auction prize pool (costs out of the team, does not affect the dividend and buyback), according to the prize pool will accumulate transactions. The user uses the GT to bid, and the highest bidder within 15 minutes get the Prize Pool.When prize pool reaches 50EOS after last auction, the next auction will automaticly start.HAVE FUN!",
    explain2: 'The starting amount is 100GT, and each bid must be at least 25% higher than the current maximum price. Whenever there is a new bid, 105% of the GT of the previous bidder will be returned.',
    explain3: 'Whenever there is a new bid, the countdown is refreshed. The countdown time is 15 minutes.',
    explain4: 'All GTs recovered through the auction are reinvested in the pool.',
    success: '성공적인 입찰',
    reward: '성공적인 영수증',
    modalTips: '50EOS 하나 자동으로 열 입찰 라운드에 걸쳐 점진적 축적',
    ready: '준비 중'
  },
  money: {
    title: 'Balance',
    content: `The EOS gained in the SICBO games will be automatically added to the balance. You can withdraw the EOS from the balance at any time.
Players can deposit their EOS in the balance. Playing any SICBO or BOX game using EOS in the balance will not consume the resources of CPU, RAM, etc.
If one does not play any game within 12 hours, his EOS in the balance will be sent back to his account automatically.`
  },
  popupCharge: {
    title1: 'Deposit',
    content1: 'Pre-deposit EOS to enjoy all games on the platform without CPU',
    content2: 'One can withdraw up to 10 times a day. If he does not play any game within 12 hours, his EOS in the balance will be sent back to his account automatically',
    content3: 'Withdraw up to 10 times a day. Left ',
    text1: 'Balance',
    btn1: 'Confirm',
    btn2: 'Details',
    btn3: 'Withdraw'
  },
  popupDetail: {
    title1: 'Details',
    content1: 'Transactions of Latest 3 months',
    item1: 'Opening Records',
    item2: 'Balance',
    item3: 'Flow Descriptions',
    filter: {
      'all': 'All details',
      'box': 'Box details',
      'sicbo': 'Sicbo details'
    },
    global: {
      'deposit': 'Deposit',
      'withdraw': 'Withdraw',
      'vip_return': 'VIP Return',
      'luckdraw': 'Lottery'
    },
    box: {
      'win': 'Open a Box',
      'return': 'Return Deposit',
      'pledge': 'Box Deposit'
    },
    sicbo: {
      'win': 'Win',
      'bet': 'Bet',
      'autobet': 'Auto Bet'
    }
  },
  vip: {
    title: 'VIP System',
    intro: 'Becoming an EOSGET VIP member, you will instantly receive a lot of rewards based on your VIP level when you make a bet in any game on the EOSGET! The higher the level, the bigger the reward! After reaching the specified VIP level, you will also receive a certain amount of GT airdrop. EOS rewards will be instantly paid to your balance as soon as you make your bets.',
    tips: 'Attention: the bet amount of Sicbo games is calculated based on each bet, while the bet amount of Box games is calculated based on 1/5 of the deposited EOS for each Box game.`',
    text1: 'Need',
    text2: 'to reach',
    tab1: 'Level',
    tab2: 'Wager in Total',
    tab3: 'Return Percentage',
    tab4: 'Return'
  },
  lottery: {
    title: 'Lucky Draw',
    text1: 'Remaining Draws',
    text2: 'Opening',
    text3: 'Draw',
    text4: 'Get a free lucky draw every day! When you place a bet which is ≥1EOS each time, you can get another chance for the lucky draw. One may accumulate 10 chances at most for the lucky draw.',
    text5: 'Lucky number'
  },
  validate: {
    title: '공정성',
    text1: '',
    text2: 'th',
    text3: '복권 블록',
    text4: '이 문제의 결과는 블록',
    text5: '의 해시 값을 기반으로합니다.',
    text6: 'K3 is based on the next block hash value of the block where the player bets.',
    text7: 'Block of Current Game: ',
    text8: 'Draw Block: ',
    text9: 'Current block: ',
    text10: 'Block of Bet: '
  },
  fairBtn: '공평',
  moreBet: '쵀대 베팅수100',
  noBet: '베팅해주세요',
  successBet: '베팅 성공,잠시 후 결과발표',
  failBet: '베팅실패, 다시 베팅해주세요',
  waiting: '발표 중,잠시 대기해주세요...',
  newGame: '새로운 회차 시작',
  noMoney: '잔액부족',
  pageTitle: 'EOSGET K3 | Bet Against The Next Block Hash',
  cpuTip: '오류',
  weitou: '스페시픽 트리플',
  state0: '【확인중】',
  state1: '【이체중】',
  state2: '【균형】',
  state3: '【거래실패】',
  state4: '【이전 됨】',
  importBet: '베팅할 포커 칩스를 입력하세요',
  preventBet: '발표중 베팅금지',
  installScatter: 'scatter플러그 인 설치해주세요',
  systemWarning: '시스템 점검중,잠시 후 시도해보세요.완료 후 미결산 보상지급',
  commentWarning: '베팅 후 글쓰기 가능합니다',
  commentWarning1: '최대 20글자까지 가능',
  loading: '로딩중...',
  sendSuccess: '발신성공',
  sendFail: '발신실패',
  // commentPlaceholder: '베팅 후 글쓰기 가능합니다',
  commentPlaceholder: '글쓰기 가능',
  noResult: '베팅 없음, 다음 판 시작',
  betLimit: '빅스몰 베팅,홀짝수 최소 베팅 1EOS',
  walletLogin: '인증후 캐시백 사용가능.',
  gtTips: '1 EOS 베팅시 획득',
  autoBet: '자동 베팅',
  autoBeting: '자동 도박',
  cpuLimitWarning: '현재 CPU가 부족합니다. 더 많은 EOS를 약속하십시오. 또는 CPU와 같은 자원을 소비하지 않고 자동 베팅을 통해 게임하십시오.',
  noOpenTip: '아직 열지 않았다',
  yes: '예',
  no: '아니요',
  footer: '면책 조항 : 18 세 미만인 사람은 도박을 할 수 없습니다. 게임은 EOS 자산 손익을 초래할 수 있으며 플레이어는 위험 부담을 져야하며 자신을 제어해야합니다. 합리적인 게임, 건강한 삶. 이 기사에서 지역, 주 또는 국가 법률을 위반하는 사람을 유도 할 의도는 없습니다. 플레이어의 유일한 책임은 관할권 내에있는 법률 및 규정을 참조하여 해당 법령의 적법성을 보장하는 것입니다.'
}
export default kr
