import axios from '../httpDice'

export default {
  // 获取本期奖池信息
  getAuctionInfo (params) {
    return axios.get('Auction/prizePool', { params })
  },
  // 领取奖励
  takeReward (params) {
    return axios.get('Auction/takeReward', { params })
  },
  // 上报交易信息
  sendTrx (params) {
    return axios.post('Auction/auctionTrx ', params)
  },
  // gt弹窗已读标记
  toggleReadTip (params) {
    return axios.get('Auction/toggleReadTip', { params })
  }
}
