const zh = {
  header: {
    title: '骰 寶',
    balance: '余額',
    login: '登錄',
    loginOut: '退出',
    room: '房間'
  },
  table: {
    live: '投注直播',
    title: '所有投註',
    allBet: '所有投註',
    myBet: '我的下註',
    hugeWin: '巨額獎金',
    topPlayer: '頂級投註者',
    history: '往期開獎',
    col1: '期數',
    col2: '投註者',
    col3: '開獎結果',
    col4: '投註',
    col5: '贏',
    col6: '投註者',
    col7: '總投註',
    col8: '下注内容',
    col9: '时间'
  },
  rules: {
    title1: '遊戲規則',
    content1: `玩家通過競猜三個開獎號碼點數總和的大小、單雙或和值來進行投註，允許玩家隨時投註，極速開獎。“點數總和”為3個號碼相加的值，其中11 到 18 為大，3 到 10 為小。

K3取玩家投註區塊後的第壹個區塊哈希值作為開獎依據。可隨時點擊記錄進行驗證。`,
    title2: 'GT遊戲幣說明',
    content2: `· GT Coin（以下寫作“GT”）是EOSGET遊戲平臺發行的遊戲代幣。
    · 平臺計劃總供應量100,000,000 GT，GT僅可通過平臺內的各種遊戲行為挖礦獲取，目前GT僅在平臺內流通（暫定）。
    · 玩家獲得GT後，可選擇將GT質押兌換為股權憑證，參與EOSGET平臺遊戲利潤分紅；或者通過官方的回購智能合約出售GT，獲得對應的EOS。
    · GT回購智能合約根據班科協議算法動態計算當前回購價格。`
  },
  game: {
    small: {
      title: '小',
      text1: '共4~10點',
      text2: '1賠1',
      text3: '圍骰通殺'
    },
    big: {
      title: '大',
      text1: '共11~17點',
      text2: '1賠1',
      text3: '圍骰通殺'
    },
    single: {
      title: '單',
      text: '1賠1 圍骰通殺'
    },
    double: {
      title: '雙',
      text: '1賠1 圍骰通殺'
    },
    resultTip: {
      bet: '你下註了',
      win: '獲得',
      close: '關閉'
    },
    tip1: '逢雙 1賠10',
    tip2: '1賠185',
    tip3: '1賠30',
    tip4: '1賠185',
    tip5: '逢雙 1賠10',
    count: '點數總和',
    riddle: '猜數字1賠1',
    wins: '賠',
    one: '壹',
    two: '二',
    three: '三',
    four: '四',
    five: '五',
    six: '六',
    betTip: '下註：',
    confirmTip: '本期下註',
    bet: '下註',
    unconfirmTip: '本次下註',
    winTip: '本期獲得',
    confirmBtn: '確定下註',
    clearBtn: '清除',
    winGt: '獲得',
    memoLimit: '下注的類型過多',
    inBalance: '已轉入餘額',
    closeGame: '期遊戲已關閉，賭注已轉回餘額'
  },
  k3: {
    tenBet: '十連投',
    tenBetting: '連投中',
    limit: '投注限額',
    tenResult: '十連投結果',
    income: '盈虧',
    betContent: '投注內容',
    bet: '投注',
    countTime: '秒後繼續下注',
    tenTips: '配合Scatter或錢包的白名單功能，可實現自動挂機下注'
  },
  nav: {
    nav1: '遊戲',
    nav2: '分紅&回購',
    nav3: '推廣獎勵',
    nav4: '白皮書',
    nav5: '抽獎'
  },
  auction: {
    title: '競拍',
    lastPrice: '最後出價',
    text1: '上一輪獲勝',
    text2: '使用',
    text3: '赢得',
    text4: '參與競拍（最後出價的125%）',
    text5: '你參與的第',
    text6: '恭喜你成為第',
    text7: '次競拍已有新出價！',
    text8: '現返還你出價額的105％，即',
    text9: '次競拍的獲勝者',
    text10: '本期獎金為',
    confirmBtn: '確認',
    takeBtn: '點擊領取',
    explain0: '競拍處於測試階段，上一輪競拍結束後，獎池累計達到50EOS，自動開發新一輪競拍。',
    explain1: '平台實时利潤的7.5%將持續累積入競拍獎池（從團隊費用中出，不影響分紅和回購金額），獎池會根據交易情況累積。用戶使用GT進行競拍，15分鐘內出價最高者獲得當前競拍獎池的EOS，當獎池資金累積滿50EOS自動開啟下壹輪競拍。歡迎大家體驗！',
    explain2: '起拍金額為100GT，每次出價需比當前最高價至少高25%。每當有新出價，將返還上一位出價者105%的GT。',
    explain3: '每當有一個新的出價，則刷新倒計時。倒計時時間為15分鐘。',
    explain4: '所有通過競拍活動回收的GT，重新投入到礦池中。',
    success: '競拍成功',
    reward: '領取成功',
    modalTips: '獎池累積滿50EOS自動開啟壹輪競拍',
    ready: '準備中'
  },
  money: {
    title: '余額說明',
    content: `玩SICBO遊戲獲得的EOS將自動累積到余額，余額可隨時提現至您的EOS賬戶。
玩家也可以主動充值余額到平臺，使用余額暢玩SICBO或BOX遊戲將不消耗玩家的CPU等資源。
若玩家12小時內沒有遊戲行為，余額會自動返還至您的EOS賬戶。`
  },
  popupCharge: {
    title1: '充值',
    content1: '預充值EOS參與平臺所有遊戲',
    content2: '每天可提現10次，12小時未進行遊戲，系統將自動退還給玩家',
    content3: '每天可提現10次，剩余',
    text1: '余額',
    btn1: '確認充值',
    btn2: '查看明細',
    btn3: '提現'
  },
  popupDetail: {
    title1: '查看明細',
    content1: '顯示最近三個月的交易記錄',
    item1: '開箱記錄',
    item2: '流水明細',
    item3: '余額',
    filter: {
      'all': '所有明細',
      'box': 'Box明細',
      'sicbo': 'Sicbo明細'
    },
    global: {
      'deposit': '充值',
      'withdraw': '提現',
      'vip_return': 'VIP返利',
      'luckdraw': '抽奖'
    },
    box: {
      'win': '開寶箱',
      'return': '退回抵押金',
      'pledge': '寶箱抵押金'
    },
    sicbo: {
      'win': '胜利',
      'bet': '下注',
      'autobet': '自动下注'
    }
  },
  vip: {
    title: 'VIP系统',
    intro: '成為EOS GET VIP會員，當您在我們平臺任何壹個遊戲下註時，即可按您 VIP 級數返回投註獎勵！等級越高，獎勵越高！達到指定VIP等級後，還將收到壹定對應數量的GT空投獎勵。EOS獎勵將於您投註時，實時發放到您的余額裏。',
    tips: '註：Sicbo遊戲根據每局的下註金額計算投註額度。BOX遊戲根據參與場次門檻金額的1/5計算單次投註額進行累積。',
    text1: '還差',
    text2: '升級為',
    tab1: '等級',
    tab2: '累计投注',
    tab3: '返利比例',
    tab4: '返利'
  },
  lottery: {
    title: '幸運抽獎',
    text1: '剩余抽獎次數',
    text2: '抽獎中',
    text3: '抽獎',
    text4: '每天可獲得壹次免費抽獎機會！當您每次投註≥1EOS，即可額外獲得壹次免費抽獎機會！最多可累積10次。',
    text5: '幸運數'
  },
  validate: {
    title: '公平性',
    text1: '第',
    text2: '期',
    text3: '開獎區塊',
    text4: '本期結果根據第',
    text5: '塊的哈希值開獎',
    text6: 'K3是以玩家投注所在區塊的下一個區塊哈希值作為開獎依據。',
    text7: '本期，創建遊戲區塊：',
    text8: '開獎區塊：',
    text9: '當前區塊：',
    text10: '投注區塊：'
  },
  fairBtn: '公平',
  moreBet: '最多可下注100',
  noBet: '你还没有进行下注',
  successBet: '下注成功，请等候开奖',
  failBet: '下注失败，请重新下注',
  waiting: '開獎中，請稍等...',
  newGame: '新一轮游戏开始',
  noMoney: '余额不足',
  pageTitle: 'EOSGET K3 | 區塊鏈哈希值開獎的公平競猜',
  cpuTip: '錯誤',
  weitou: '圍骰',
  state0: '【確認中】',
  state1: '【轉賬中】',
  state2: '【餘額】',
  state3: '【交易丢失】',
  state4: '【已轉賬】',
  importBet: '请输入筹码',
  preventBet: '开奖期间禁止下注',
  installScatter: '请安装scatter插件',
  systemWarning: '系統資源維護中，請稍後再嘗試遊戲，維護完成後將補發開獎獎勵',
  commentWarning: '下註後才能發評論',
  commentWarning1: '最多輸入20個字符',
  loading: '正在加载...',
  sendSuccess: '发送成功',
  sendFail: '发送失败',
  commentPlaceholder: '可發表評論',
  noResult: '無人下注，開始下一期遊戲',
  betLimit: '下註大小、單雙要從0.5Eos起步',
  walletLogin: '需要驗證身份',
  gtTips: '下註 1 EOS 可獲得 ',
  autoBet: '自動下註',
  autoBeting: '自動下註中',
  cpuLimitWarning: '您當前CPU不足，請質押更多EOS。或通過自動下註進行遊戲可不消耗CPU等資源',
  noOpenTip: '暫未開放',
  yes: '是',
  no: '否',
  footer: '免責聲明：任何未滿十八周歲的人員均不得進行博彩。遊戲可能會造成EOS資產盈虧情況，玩家需自擔風險；控制您自己。合理遊戲，健康生活。本文中無任何誘使任何人違反任何地方、州、國家法律的意圖。玩家的唯壹責任是參考管轄範圍內的法律法規，以確保行為的合法性。'
}
export default zh
